#! /usr/bin/env python

# CVS
# $Author: hans $
# $Date: 2002/10/12 12:32:10 $
# $RCSfile: testmodule.py,v $
# $Revision: 1.1.1.1 $

class TestClass:
    def __init__(self):
        self.memberVariable = "initValue"

    def memberFunction(self):
        print "inside memberFunction() ..."
